add_rownames {dplyr} | R Documentation

## Convert row names to an explicit variable.

### Description

Deprecated, use `tibble::rownames_to_column()` instead.

### Usage

    add_rownames(df, var = "rowname")

### Arguments

`df` | Input data frame with rownames.
`var` | Name of variable to use

### Examples

    mtcars %>% tbl_df()

    mtcars %>% add_rownames()

[Package dplyr version 0.7.4 Index]